 @font-face{
      font-family: 'cherry';
      src: url(/fonts/Cherrybomb.ttf)
    }
         
   @font-face{
      font-family: 'basiic';
      src: url(/fonts/basiic.ttf);
    }
         
    @font-face{
      font-family: 'omori';
      src: url(/fonts/OMORI_GAME2.ttf);
    }
    
    body{
      background-image:url(/photos/diary/background.jpg);
      font-family: 'basiic';
      font-size: 16px;
      color: #FFE6B5;
      width: 700px;
      position: relative;
      display: block;
      margin-left:auto;
      margin-right:auto;
    }

    center{
      align-content: center;
    }

    a{
      color: #FA9961 
    }
    
    .container{
      margin-left: auto;
      align-content: center;
    }
    
    .loglist{
      background-color: rgba(0,0,0,0.5);
      border: dashed 2px white;
      border-radius: 20px;
    }
    
    .lltext{
      padding-left: 5px;
      display: block; 
      justify-content: center;
      margin-bottom: 10px;
    }
    
    .llheader{
      font-family: 'omori';
      font-size: 40px;
      margin: 5px;
      display: flex;
      justify-content: center;
    }

    .llimg{
      margin: auto;
    }